Subject: Re: [PATCH] transport: free local and remote refs in transport_push()

From: Frantisek Hrbata <[email-masked]>
Date: Fri, 20 May 2022 10:56:12 +0200

Hello,

On Fri, May 20, 2022 at 10:40:33AM +0200, Ævar Arnfjörð Bjarmason wrote:
> 
> On Fri, May 20 2022, Frantisek Hrbata wrote:
> 
> > Fix memory leaks in transport_push(), where remote_refs and local_refs
> > are never freed. While at it, remove the unnecessary indenting and make
> > the code hopefully more readable.
> 
> If at all possible it would be very nice to split up such re-indenting /
> formatting into another commit, so we can see what the "real" code
> changes are.

of course, I will split it into two patch series and post v2. First with the
indenting adjustment only and second with mem leak fixes.

Thank you

-- 
Frantisek Hrbata